Subject: rocker-type toolpost needed for 11" Sheldon

From: [email-masked] (David Erickson)
Date: 29 Sep 1994 22:10:06 GMT

My Sheldon lathe came without a toolpost, although I have a set of
tool holders.  If you happen to have an unused one laying around,
I'd be interested in buying it or trading it for some other tooling.

I called Acme-Sheldon in Fremont, Ohio, which I guess is the
successor of the Sheldon Tool Co., and the price I was quoted by
them was more than a new KDK!

-Dave Erickson